TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Quotient ( any R, nof(any) a ) -> any Q, map() m

### Optional Arguments

Results | elt-ord^rat |  | if Results:=2 also the map is returned

### Description

<shortdoc> The quotient of 'R' and the substructure of 'R' specified by 'a' and the map 'm' from 'R' to 'Q' if requested. </shortdoc>

### Examples

a := FreeAbelianGroup(3);Quotient(a,3*a.1,4*a.2,2*a.3,rec(Results:=2));
a := FreeAbelianGroup(2);s := Sub(a,2*a.1,7*a.2); q := Quotient(a,s);
Quotient(pAdicRing(3,20),3^6);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack